Redmine - Patch #37371

Traditional Chinese translation (to r21693)
2022-06-29 11:39 - ChunChang (Nagaharu) Lo

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:
Description
e added
o field_current_password
e changed
o field_password
Related issues:
Copied from Redmine - Patch #37161: Traditional Chinese translation (to r21603) Closed
Copied to Redmine - Patch #37397: Traditional Chinese translation (to r21701) Closed

Associated revisions

Revision 21695 - 2022-06-30 09:39 - Go MAEDA
Traditional Chinese translation update (#37371).

Patch by ChunChang Lo.

History

#1 - 2022-06-29 11:39 - ChunChang (Nagaharu) Lo
- Copied from Patch #37161: Traditional Chinese translation (to r21603) added

#2 - 2022-06-30 09:40 - Go MAEDA

- Status changed from New to Closed

Committed the translation patch. Thank you for your contribution.

#3 - 2022-07-11 08:17 - ChunChang (Nagaharu) Lo
- Copied to Patch #37397: Traditional Chinese translation (to r21701) added

Files
zh-TW.yml 69.9 KB 2022-06-29 ChunChang (Nagaharu) Lo
2025-05-04 1/1



http://www.tcpdf.org

